Commit dc85887c authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translate

parent fb98d60f
#use wml::debian::translation-check translation="ef804eb23ab51b71a72fbbb929e22867f6077440" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В liveMedia, наборе библиотек C++ для потокового вещания мультимедиа, были
обнаружены многочисленные проблема безопасности, которые могут приводить к выполнению
произвольного кода или отказу в обслуживании при выполнении грамматического разбора
специально сформированного RTSP-потока.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 2016.11.28-1+deb9u2.</p>
<p>Рекомендуется обновить пакеты liblivemedia.</p>
<p>С подробным статусом поддержки безопасности liblivemedia можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/liblivemedia">\
https://security-tracker.debian.org/tracker/liblivemedia</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4408.data"
#use wml::debian::translation-check translation="0fdccd8b2d3829f52c8a619cca5a9765f7bd54da" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Эрик Олоф Гуннар Андерссон обнаружил, что неправильная проверка настроек порта
в драйвере групп безопасности iptables для Neutron, службе виртуальной
частной сети для OpenStack, может приводить к отказу в обслуживании при работе
в многоклиентном окружении.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 2:9.1.1-3+deb9u1.</p>
<p>Рекомендуется обновить пакеты neutron.</p>
<p>С подробным статусом поддержки безопасности neutron можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/neutron">\
https://security-tracker.debian.org/tracker/neutron</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4409.data"
#use wml::debian::translation-check translation="41ca52ecca2d75bbed349ef94e2b3b2e2732f7dd" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В OpenJDK, реализации платформы Oracle Java, было обнаружено
раскрытие памяти, приводящее к раскрытию информации или обходу
ограничений песочницы.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 8u212-b01-1~deb9u1.</p>
<p>Рекомендуется обновить пакеты openjdk-8.</p>
<p>С подробным статусом поддержки безопасности openjdk-8 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/openjdk-8">\
https://security-tracker.debian.org/tracker/openjdk-8</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4410.data"
#use wml::debian::translation-check translation="2cb2035cf565b9e1b87ec824172232c05a7aefb4" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В веб-браузере Mozilla Firefox были обнаружены многочисленные проблемы
безопасности, которые могут приводить к выполнению произвольного
кода.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 60.6.0esr-1~deb9u1.</p>
<p>Рекомендуется обновить пакеты firefox-esr.</p>
<p>С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/firefox-esr">\
https://security-tracker.debian.org/tracker/firefox-esr</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4411.data"
#use wml::debian::translation-check translation="41f344685b2010ba39806344890bbbcc35e37a7a" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Было обнаружено, что отсутствие очистки входных данных в модуле file для
Drupal, полнофункциональной платформе управления содержимым, может приводить к
межсайтовому скриптингу.</p>
<p>За дополнительной информацией обращайтесь к рекомендации основной ветки разработки
at <a href="https://www.drupal.org/sa-core-2019-004">\
https://www.drupal.org/sa-core-2019-004</a>.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 7.52-2+deb9u7.</p>
<p>Рекомендуется обновить пакеты drupal7.</p>
<p>С подробным статусом поддержки безопасности drupal7 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/drupal7">\
https://security-tracker.debian.org/tracker/drupal7</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4412.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment